#pagemain {position:relative}
#videoscenter {position:relative;text-align:center;font-size:14px;box-sizing:border-box}
#videoscentercol {position:relative;text-align:left;padding:0px 0px 20px;box-sizing:border-box;display:inline-block}
#videosparthead {position:relative}
#videosparthead_author {position:relative}
#zonemobtop {position:relative;text-align:center}
#videositeritemsspacer {position:relative;background-color:green}
#videoszone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
.videoszone_imglayer {position:relative;margin:0px 0px 15px;display:inline-block}
#videositemimg {position:static;width:100%;max-width:240px;display:inline}
.videositemimg {position:static;width:100%;max-width:240px;display:inline}
#videosgradient {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.videosgradient {left:0px;top:0px;right:0px;bottom:0px;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#videoslabel_type {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.videoslabel_type {position:absolute;text-align:right;font-size:12px;font-weight:600;top:10px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#videoscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.videoscover_link {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#videoszone929 {position:relative}
.videoszone929 {position:relative}
#videoslabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
.videoslabel_nameid930 {position:relative;font-size:12px;font-weight:400;margin:6px 0px 6px;padding:4px 4px;color:#00af76;border:1px solid #00af76;border-radius:10px}
#videoslabel_nameid {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videoslabel_nameid {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videoslabel_nameshort {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videoslabel_nameshort {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videoslabel_ann {position:relative;font-size:13px;padding:0px 0px 10px}
.videoslabel_ann {position:relative;font-size:13px;padding:0px 0px 10px}
#videositeritemsspacer935 {position:relative;background-color:green}
.videositeritemsspacer935 {position:relative;background-color:green}
#videoslabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videoslabel_date {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videoslabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videoslabel_date925 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videoslabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videoslabel_date926 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videoslabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
.videoslabel_date927 {position:relative;font-size:13px;font-style:italic;font-weight:300;color:#888;display:inline-block}
#videoszone_videolayer {position:relative}
.videoszone_videolayer {position:relative}
#videoslabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
.videoslabel_video {position:relative;width:100%;max-width:350px;min-width:200px;margin:0px 0px 10px;background-color:#f3f3f3;display:inline-block}
#videoslabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.videoslabel_nameid2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#videoslabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
.videoslabel_nameshort2 {position:relative;text-align:center;font-size:14px;font-weight:600;padding:0px 0px 6px;display:block}
#videoszone_notfound {position:relative;text-align:center}
#label_notfound {position:relative;max-width:500px;padding:10px 10px;display:inline-block}
#videosspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#jumpzone {position:relative;display:none}
#videosauthor {position:relative}
#videospromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#videosauthor_inc {position:relative;margin:0px 0px 20px}
#videoslabel_name977 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 10px;color:#67696C}
#videoslabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px;color:#888}
#videoslabel_ann979 {position:relative;font-size:13px;padding:0px 0px 10px;color:#67696C}
#edit_uid {display:none}
#videosfilter_type {position:relative;width:300px;padding:0px 0px 10px;display:inline-block}
#btnusers613 {position:relative;width:30px;height:30px;display:inline-block}
#videosarticles_inc {position:relative}
#videospromopartname964 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#videospromopartname965 {position:relative;font-size:17px;margin:0px 0px 25px;padding:0px 0px 10px;box-sizing:border-box}
#videositerator_mainitems966 {position:relative;text-align:center;box-sizing:border-box}
#videositerator_itemc {position:relative}
.videositerator_itemc {position:relative}
#videoszone_itemimg969 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
.videoszone_itemimg969 {position:relative;vertical-align:top;width:80px;height:150px;overflow:hidden;box-sizing:border-box;display:inline-block}
#videositemimg970 {position:relative;height:100%;margin:0px 0px 0px -100px}
.videositemimg970 {position:relative;height:100%;margin:0px 0px 0px -100px}
#videoslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videoslabel_name {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videoslabel_nameshort973 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.videoslabel_nameshort973 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#videoslabel_ann974 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
.videoslabel_ann974 {position:relative;text-align:justify;font-size:12px;padding:0px 0px 6px}
#videosevents_inc {position:relative}
#videospromopartname945 {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#videospromopartname1 {position:relative;font-size:17px;margin:0px 0px 25px;padding:0px 0px 10px;box-sizing:border-box}
#videositerator_mainitems947 {position:relative;text-align:center;box-sizing:border-box}
#videoszone_itemimg949 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
.videoszone_itemimg949 {position:relative;vertical-align:top;margin:0px 0px 10px;overflow:hidden;box-sizing:border-box;display:inline-block}
#videoszone_imglayer950 {position:relative;display:inline-block}
.videoszone_imglayer950 {position:relative;display:inline-block}
#videositemimg951 {position:static;width:100%;display:inline}
.videositemimg951 {position:static;width:100%;display:inline}
#videosgradient952 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
.videosgradient952 {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 50%,#000 100%);opacity:0.6}
#videostext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
.videostext_wrp {font-size:16px;bottom:10px;width:100%;padding:10px 10px;box-sizing:border-box}
#videoslabel_nameid954 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.videoslabel_nameid954 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#videoslabel_nameshort955 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
.videoslabel_nameshort955 {position:relative;font-weight:600;color:white;text-shadow:0px 0px 3px #000;box-sizing:border-box;display:inline-block}
#videoslabel_type956 {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
.videoslabel_type956 {position:absolute;text-align:right;font-size:12px;top:6px;right:0px;padding:1px 10px 2px 20px;color:#888;background-color:white;border-bottom-left-radius:15px 100%;text-shadow:0px 0px 1px #eee;box-sizing:border-box;opacity:0.8}
#videoscover_link957 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
.videoscover_link957 {left:0px;top:0px;right:0px;bottom:0px;background-color:transparent;cursor:pointer;opacity:0}
#videoszone_itemdata958 {position:relative;text-align:left;vertical-align:top;box-sizing:border-box;display:inline-block}
.videoszone_itemdata958 {position:relative;text-align:left;vertical-align:top;box-sizing:border-box;display:inline-block}
#videoslabel_date959 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.videoslabel_date959 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#videoslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.videoslabel_date21 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#videoslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.videoslabel_date22 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#videoslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
.videoslabel_date23 {position:relative;text-align:center;font-size:13px;font-weight:600;padding:0px 0px 6px;color:#888;display:inline-block}
#videoslabel_ann963 {position:relative;font-size:12px;padding:0px 0px 6px}
.videoslabel_ann963 {position:relative;font-size:12px;padding:0px 0px 6px}
#videossns_inc {position:relative}
#videoshokano_wrp {position:relative;background-color:white}
#videoszone_sns {position:relative;min-height:380px;padding:0px 0px 30px;box-sizing:border-box}
#twocolssns {position:relative}
#videoszone_snscol1 {margin:0px 0px 20px}
#videoslabel_sns {position:relative;font-size:17px;padding:30px 0px 40px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#videoslabel_vkwidget {position:relative;text-align:center;width:100%;max-width:500px;min-width:300px;display:inline-block}
#videoszone_snscol2 {margin:0px 0px 20px}
#videoslabel_vkwidget1052 {position:relative;width:100%;max-width:500px;min-width:300px;display:inline-block}
#twocols {position:relative}
#videoszone_col1 {padding:0px}
#videoszone_col2 {padding:0px}
